---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.1-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.1-loongarch64.tar.gz
  date: 2025-01-06
  time: 18:50:50
  size: 3291404
  sha256: 34553df490eff284e8c495bf4d3d7f43d94adf5747403029ffcc53be4049846c
  sha512: 2410d6448a845e3eeebb740a68f9b0ee00b33967e0433afbeadcfbddb1809d36644e8920b27cd0dcac0b732c50744ae296182badd858f35030c46af39ad34d43
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.1
  flavor: alpine-standard
  file: alpine-standard-3.21.1-loongarch64.iso
  iso: alpine-standard-3.21.1-loongarch64.iso
  date: 2025-01-06
  time: 18:51:11
  size: 99796992
  sha256: 2041a147ef15ef41c5d05b4c5360e08d3cfaaf0e40a167e17e372201bc5ebccf
  sha512: 5f3bfa0e68414da2d847ae89236ee8d2cd96a9b8b1878ad1834d9377d3e8df36c261fb8afb71af6559c23818247599c1accd950d757da6171e7ff3c9bcd11ffd
